.newslider{
	width: 1040px;
    position: relative;
	height:607px;
	overflow:hidden;
}
.banner-new{
	position:relative; 
	height:100%; 
	z-index:0; 
}
.newyeah{
	width:1040px;
	height:607px;
	float:left;
}
.btn-left{
	position:absolute;
	top:200px;
	left:0;
	font-size:80px;
	color:#bbb;
	cursor:pointer;
	z-index:99;
}
.btn-left:hover,.btn-right:hover{
	color:#0093FF;
}
.btn-right{
	position:absolute;
	top:200px;
	right:0;
	font-size:80px;
	color:#bbb;
	cursor:pointer;
	z-index:99;
}
.zt-title{
	width:490px;
	height:47px;
	text-indent:-999em;
	background:url(../images/zt-title-8.png) no-repeat top center;
	margin:60px auto 25px;
}
.yeah1{
	background:url(../images/sale_2g.png) no-repeat top center;
}
.yeah2{
	background:url(../images/sale_4g.png) no-repeat top center;
}
.yeah3{
	background:url(../images/sale_6g.png) no-repeat top center;
}
.yeah4{
	background:url(../images/sale_12g.png) no-repeat top center;
}
.btmb-title{
	width:840px;
	height:43px;
	text-indent:-999em;
	background:url(../images/btmb-title.png) no-repeat;
	margin:60px auto 25px;
}
.zt-info{
	width:470px;
	margin:0 auto;
	color:#85c9ff;
	font-size:18px;
}
.zt-info span{
	font-family:"微软雅黑";
	font-size:20px;
	color:#999999;
	margin:0 30px;
}
.zt-pz{
	margin:60px auto 40px;
	width:660px;
	border-bottom: #eee 1px solid;
	padding-bottom:40px;
}
.zt-pz ul {
	font-size:0;
}
.zt-pz ul li{
	font-family:"微软雅黑";
	margin:0 36px;
	display:inline-block;
	text-align:center;
	width:90px;
}
.zt-pz ul li span{
	font-size:30px;
	color:#777;
}
.zt-pz ul li p{
	color:#999999;
	font-size:20px;
	padding-top:8px;
}
.zt-pz ul li .old{
	color:#999;
	font-size:20px;
	margin-right:5px;
	text-decoration:line-through;
	vertical-align: 2px;
}
.zt-pz ul li .yeah,.zt-pz ul li .yeah .timer{
	color:#0093FF;
}
.pirceinfo {
    width: 200px;
    margin: 0 auto 40px;
    text-align: center;
}
.pirceinfo .pirce{
	font-family:Arial;
	font-size:70px;
	color:#FF5219;
}
.pirce-lx{
	font-size:14px;
	color:#444;
	margin-left:6px;
	position:relative;
	top:-2px;
}
.pircebtn{
	margin:0 auto 40px;
	width:240px;
}
.pircebtn a{
	display:block;
	height:50px;
	border-radius:3px;
	background-color:#0C93FF;
	color:#fff;
	font-size:18px;
	line-height:50px;
	text-align:center;
	cursor:pointer;
}
.pircebtn p{
	color:#999999;
	font-size:14px;
	margin-top:8px;
	text-align:center;
}

.downBtn{
	height:46px;
	width:100%;
	text-align:center;
	margin:60px auto 50px;
}
.downBtn span{
	display:inline-block;
	width:136px;
	height:44px;
	line-height:44px;
	border: 1px solid #0c93ff;
	text-align:center;
	font-size:16px;
	color:#0c93ff;
	border-radius:5px;
	cursor:pointer;
	margin:0 5px;
}
.downBtn span.on,.downBtn span:hover{
	background:#0c93ff;
	color:#fff;
}

.preview{
	background:url(../images/pc.png) no-repeat top center;
	height:617px;
	margin-top:30px;
	padding-top:24px;
}
.preview .windows, .preview .linux{
	height:517px;
	width:814px;
	margin:0 auto;
	position:relative;
}
.WSoft-min{
    box-shadow: 0 0 10px #666;
    position: absolute;
    right: 0;
	bottom: 0;
    width: 450px;
}
.WSoft-min img{
	vertical-align:bottom;
}